@media (min-width: 991px) {
  body {
    background-color: #efefef;
    font-family: var(--font-primary);
    font-size: 20px;
    line-height: var(--line-height);
    font-weight: 200;
    margin: 0;
    padding: 0;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: var(--font-tertiary);
    margin-bottom: 25px;
  }

  h1 {
    font-size: 2.5rem;
    font-weight: 700;
  }

  h2 {
    font-size: 2.5rem;
    font-weight: 300;
  }

  h3 {
    font-size: 2rem;
    font-weight: 500;
  }

  h4 {
    font-size: 1.75rem;
    font-weight: 400;
  }

  h5 {
    font-size: 1.5rem;
    font-weight: 300;
  }

  h6 {
    font-size: 1.25rem;
    font-weight: 200;
  }

  #mnLink,
  #close {
    display: none;
  }

  /* NAVBAR */
  .navbar {
    padding: 0;
    width: 100%;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar > ul > li {
    white-space: nowrap;
    padding: 0 15px;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: var(--font-tertiary);
    font-weight: normal;
    color: var(--color-primary);
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
    text-decoration: none;
  }

  .navbar a i,
  .navbar a:focus i {
    line-height: 0;
    margin-left: 5px;
  }

  .navbar > ul > li > a {
    padding: 10px;
    font-size: 1.5rem;
  }

  .navbar li.active > a:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 3px;
    bottom: 7px;
    left: 8px;
    background-color: var(--color-complementary);
    visibility: visible;
    transition: all 0.3s ease-in-out 0s;
  }

  .navbar > ul > li.active > a {
    font-weight: 600;
  }

  .navbar a:hover,
  .navbar .active:focus,
  .navbar li:hover > a {
    color: var(--color-complementary);
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 0;
    top: calc(100% + 1px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 10px 20px;
    text-transform: none;
    font-weight: normal;
    font-size: 1.4rem;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover > a {
    color: var(--color-complementary);
  }

  .navbar .dropdown:hover > ul {
    opacity: 1;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 1px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }

  /* */

  .banner {
    background-color: #90adc1;
    background-image: linear-gradient(to right, #90adc1, #bdd3e2, #90adc1);
    position: relative;
    top: 0;
    width: 100%;
  }

  .banner > div {
    height: 450px;
  }

  .banner img {
    position: absolute;
    right: 50px;
    bottom: 0;
    width: 500px;
  }

  .banner .box {
    font-family: var(--font-secondary);
    font-size: 2rem;
    font-weight: 300;
    line-height: 3rem;
    text-align: right;
    color: var(--color-primary);
    border-right-color: var(--color-complementary);
    border-right-style: solid;
    border-right-width: 3px;
    position: relative;
    top: 50px;
    width: 50%;
    padding: 25px;
  }

  .banner .box > p {
    margin-top: 50px;
    font-size: 1.25rem;
  }

  .banner .box > p > a {
    color: var(--color-primary);
    text-decoration: none;
  }

  .banner .box > p > a > i {
    color: var(--color-complementary);
  }

  .banner strong {
    color: var(--color-white);
    font-weight: 700;
    text-shadow: 1px 1px #011833;
    font-size: 2.5rem;
  }

  .phrase {
    padding: 30px;
    background-color: var(--color-secondary);
    font-size: 3rem;
    font-family: var(--font-primary);
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    color: var(--color-white);
    line-height: 3.5rem;
    letter-spacing: 1px;
  }

  .text-carousel {
    position: absolute;
    top: 30px;
    right: 10%;
    width: 40%;
  }

  .carousel-slim img {
    max-height: 300px;
  }

  .banner .box h3 {
    font-size: 2.25rem;
    font-family: var(--font-tertiary);
    font-weight: 600;
    margin-bottom: 20px;
    color: var(--color-secondary);
    text-transform: uppercase;
  }

  .banner-details {
    background: linear-gradient(0deg, #204d4b, #4db8b4);
    background-color: var(--color-secondary);
    padding: 20px;
    color: var(--color-white);
  }

  .banner-details i {
    color: white;
    font-size: 2.5rem;
    margin-bottom: 25px;
    display: block;
  }

  .banner-details p {
    font-family: var(--font-secondary);
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.25rem;
    margin-bottom: 0;
  }

  .banner-details span {
    font-size: 1rem;
  }

  .banner-details div + div {
    border-left: 1px solid white;
  }

  /* ****  CAROUSEL **** */
  .carousel-square {
    height: 100%;
    /*line-height: 10px;*/
  }

  .carousel-square .medium-letter {
    font-size: 2rem;
    line-height: 2.5rem;
    width: 100%;
  }

  .carousel-square.low > div > div {
    height: 250px;
    border: 2px solid white;
  }

  .carousel-square.low > div > div > img {
    position: absolute;
  }

  .carousel-square.low .bi-chevron-compact-down {
    font-size: 3rem;
  }

  .carousel-square.high > div > div {
    height: 450px;
    border: 2px solid white;
  }

  .carousel-square.high .bi-chevron-compact-down {
    margin-top: 30px;
    font-size: 4rem;
    position: absolute;
  }

  .carousel-square > div {
    display: table;
    border-collapse: collapse;
    width: 100%;
  }

  .carousel-square .w5 {
    width: 5%;
  }

  .carousel-square .w10 {
    width: 10%;
  }

  .carousel-square .w15 {
    width: 15%;
  }

  .carousel-square .w20 {
    width: 20%;
  }

  .carousel-square .w25 {
    width: 25%;
  }

  .carousel-square .w30 {
    width: 30%;
  }

  .carousel-square .w35 {
    width: 35%;
  }

  .carousel-square .w40 {
    width: 40%;
  }

  .carousel-square .w45 {
    width: 45%;
  }

  .carousel-square .w50 {
    width: 50%;
  }

  .carousel-square .w100 {
    width: 100%;
  }

  .carousel-square > div > div {
    position: relative;
    height: 100%;
    display: inline-flex;
    border: 0;
  }

  .carousel-square div + div {
    padding-left: 0;
  }

  .carousel-square > div > div > img {
    width: 100%;
    height: 100%;
  }

  .carousel-square > div > div > div {
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100%);
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    padding: 25px;
    color: var(--color-white);
    align-items: center;
  }

  .carousel-square .always-visible {
    opacity: 1 !important;
  }

  .carousel-square .over {
    background-color: var(--color-white);
    color: var(--color-primary);
    display: none;
    border: 1px solid silver;
  }

  .carousel-square .over i {
    font-size: 1rem;
  }

  .carousel-square .cursor-pointer {
    cursor: pointer;
  }

  .carousel-square > div > div > div > p > i {
    position: absolute;
    margin-top: 25px;
  }

  .carousel-square a {
    text-decoration: none;
    color: var(--color-secondary);
    font-weight: 500;
    font-family: var(--font-tertiary);
  }

  .carousel-square a:hover {
    color: var(--color-complementary);
  }

  .carousel-square .modal-header {
    display: block;
  }

  /* ****  CAROUSEL **** */

  footer svg {
    margin-left: 18px;
    height: 60px;
  }

  footer .links2,
  footer .address {
    border-left-color: white;
    border-left-style: solid;
    border-left-width: 1px;
  }

  footer .links1,
  footer .links2,
  footer .address {
    padding: 0 30px;
  }

  footer .links1 {
    padding: 0 42px;
  }

  .col-md-6 {
    margin: -1px;
  }
}


